Frage von Souli99, 2.815

Pokemon GO | Fehler beim Parsen?

Aloha Leute, heute kam Pokemon GO raus und ich habe das Problem, dass ich die APK Datei nicht installieren kann. Andere Nutzer die das Samsung Galaxy S3 auch besitzen haben dasselbe Problem und habe bisher nur herausgefunden, dass das eventuell mit der Android Version zusammenhängt! Ich habe die Version 4.3 und das sollte doch reichen! ._.

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von Pokefanny, 2.581

Habe das selbe Problem mit meinem Handy (4,22). Man braucht 4,44 Version. Ich habe es auch im Internet heruntergeladen und bei mir kam auch der Parsingfehler. 

Antwort
von Pixelnostalgie, 2.494

Es ist Android 4.4 erforderlich. Ich persönlich warte aber auf die richtigen realese.

Kommentar von Souli99 ,

Dann mach ich das lieber auch! <3

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten